BODY{
font-family:"MS UI Gothic","ＭＳ Ｐゴシック","VL Pゴシック",Osaka-UI,Osaka;
margin:25px;
padding:25px;
}

H1.t1{
margin-top:2em;
font-size:200%;
}
H3.t2{
font-size:140%;
padding:0.2em;
background-color:#cccccc;
}
H4.t3{
font-size:110%;
}
P.p1{
margin-left:2em;
margin-right:2em;
}
P.p2{
margin-left:2em;
margin-right:2em;
margin-bottom:2em;
}
H4.t4{
margin-bottom:-0.5em;
}
SPAN.t4{
margin-left:2em;
font-size:110%;
background-color:#cccccc;
padding:0.2em;
}
DIV.d1{
margin-bottom:2em;
border-style:dashed;
border-width:thin;
padding:1em;
}
DIV.d2{
margin-bottom:2em;
border-style:solid;
border-width:thin;
padding:1em;
}

HR.hr{
display:none;
}
